## zalign 0.9.1

=== debian/changelog ===
zalign (0.9.1-5) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 16 Oct 2020 09:43:09 +0200

zalign (0.9.1-4) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Wed, 24 Oct 2018 21:27:25 +0200

zalign (0.9.1-3) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Mon, 20 Nov 2017 14:06:21 +0100

zalign (0.9.1-2) unstable; urgency=medium

  * Moved debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Tue, 12 Jan 2016 11:15:50 +0100

zalign (0.9.1-1) unstable; urgency=low

  * Initial release (Closes: #686000)

 -- Andreas Tille <tille@debian.org>  Thu, 21 Feb 2013 16:21:25 +0100
