=== debian/control ===
Source: zalign
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libopenmpi-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/zalign
Vcs-Git: https://salsa.debian.org/med-team/zalign.git
Homepage: https://launchpad.net/zalign
Rules-Requires-Root: no

Package: zalign
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: parallel local alignment of biological sequences
 zAlign is a local sequence aligner, especially intended for use with
 large biological DNA sequences, with more than 1Mbp (Millions of base
 pairs). It uses the Smith-Waterman exact algorithm with affine gap cost
 function to perform this task.
 .
 zAlign can be used both in distributed (clusters, for
 example) or standalone environments. Currently it has
 been tested on Linux and Sun Solaris, using both the MPICH
 (http://www.mcs.anl.gov/research/projects/mpi/mpich1/) and OpenMPI
 (http://www.open-mpi.org/) implementations. Ports for other Unix-like
 environments are highly considered.
