=== debian/watch ===
version=3
https://launchpad.net/zalign https://launchpad.net/zalign/.*/\+download/zalign-([0-9.]+)\.tar\.gz
